file|change|jsapibrowser.dll|jsapibrowser.bin2|0fcf00ef0ce55f39ef545f8937f6431a
file|change|jscefservice.dll|jscefservice.bin2|444c05b1c0bfd0b1b41f41a8bc842176
file|change|jscefserviceipc.dll|jscefserviceipc.bin2|2a6a44b5e96d358ea83929cf389a821a
file|change|kcefwebview.dll|kcefwebview.bin2|2e1467ee596fae45f163546951ca3d57
file|copy|mui\zh_CN\jsapibrowser.qm|bb7301535d74a484d6c05bc99f4b806b
